-- 基础信息
base_info = {
	group_id = 133309085
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 85001, gadget_id = 71700486, pos = { x = -2385.591, y = -30.347, z = 5409.375 }, rot = { x = 357.313, y = 0.229, z = 0.884 }, level = 32, area_id = 27 },
		{ config_id = 85002, gadget_id = 71700487, pos = { x = -2385.458, y = -30.380, z = 5408.635 }, rot = { x = 357.172, y = 17.729, z = 0.035 }, level = 32, area_id = 27 },
		{ config_id = 85003, gadget_id = 71700487, pos = { x = -2384.701, y = -30.330, z = 5409.439 }, rot = { x = 0.002, y = 108.478, z = 357.171 }, level = 32, area_id = 27 },
		{ config_id = 85004, gadget_id = 71700487, pos = { x = -2375.489, y = -30.148, z = 5409.387 }, rot = { x = 0.000, y = 66.837, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 85005, gadget_id = 71700487, pos = { x = -2374.516, y = -30.135, z = 5409.434 }, rot = { x = 0.000, y = 290.400, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 85006, gadget_id = 71700487, pos = { x = -2373.783, y = -30.138, z = 5409.387 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 85007, gadget_id = 71700487, pos = { x = -2375.328, y = -30.359, z = 5408.652 }, rot = { x = 37.602, y = 32.757, z = 323.931 }, level = 32, area_id = 27 },
		{ config_id = 85008, gadget_id = 71700487, pos = { x = -2373.810, y = -29.472, z = 5346.478 }, rot = { x = 358.881, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 85009, gadget_id = 71700487, pos = { x = -2374.072, y = -29.608, z = 5346.919 }, rot = { x = 291.403, y = 0.000, z = 42.124 }, level = 32, area_id = 27 },
		{ config_id = 85010, gadget_id = 71700486, pos = { x = -2385.906, y = -29.383, z = 5346.350 }, rot = { x = 59.377, y = 16.627, z = 281.378 }, level = 32, area_id = 27 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
